/*
Theme Name: Fair Child
Theme URI: http://fair.edge-themes.com/
Description: A child theme of Fair Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.1
Template: fair
*/


a.edgtf-btn.edgtf-btn-large.edgtf-btn-outline.edgtf-btn-custom-hover-bg.edgtf-btn-custom-border-hover.edgtf-btn-custom-hover-color {
    margin: 0px 10px !important;
    padding: 17px 30px !important;
}
@font-face {
	font-family: 'Conv_AvenirLTStd-Black';
	src: url('../fonts/AvenirLTStd-Black.eot');
	src: local('☺'), url('../fonts/AvenirLTStd-Black.woff') format('woff'), 
		url('../fonts/AvenirLTStd-Black.ttf') format('truetype'), 
		url('../fonts/AvenirLTStd-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Conv_AvenirLTStd-Book';
	src: url('../fonts/AvenirLTStd-Book.eot');
	src: local('☺'), url('../fonts/AvenirLTStd-Book.woff') format('woff'), 
		url('../fonts/AvenirLTStd-Book.ttf') format('truetype'), 
		url('../fonts/AvenirLTStd-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_AvenirLTStd-Roman';
	src: url('../fonts/AvenirLTStd-Roman.eot');
	src: local('☺'), url('../fonts/AvenirLTStd-Roman.woff') format('woff'), 
		url('../fonts/AvenirLTStd-Roman.ttf') format('truetype'), 
		url('../fonts/AvenirLTStd-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* .edgtf-custom-font-holder {
	font-family: 'Conv_AvenirLTStd-Black';
} */
body{
	 font-family: 'Conv_AvenirLTStd-Black' !important;
    font-weight: normal;
    font-style: normal;
}
#banner-text h2.edgtf-custom-font-holder {
    min-height: 180px;
}
a.edgtf-btn-custom-hover-color.second-btn {
    background: #5299B7;
	margin-left: 15px;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background: #5299B7;
    border: none;
	    border-radius: 50px;
    padding: 15px 30px;
    line-height: 15px;

}
input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
	color: #757575;
	background:#ffffff;
	border: 1px solid #5299B7;
}
div#head123 h1 {
    margin-bottom: 80px;
	margin-top: 45px;
}
p.edgtf-combo-slide-text{
	font-size: 22px;
	line-height:32px;
}
.edgtf-elements-holder-item-content.edgtf-elements-holder-custom-414336 {
    padding: 100px !important;
}
.edgtf-page-header a img {
    width: 200px;
    height: auto !important;
}
.edgtf-sticky-header.header-appear {
    top: 0px!important;
    height: 100px!important;
}

/* .edgtf-sticky-header.header-appear .edgtf-position-right {
    padding-top: 15px !important;
}
header.edgtf-page-header .edgtf-position-right {
    padding-top: 15px !important;
} */
.edgtf-combo-slide-images {
	vertical-align: top !important;
}
.edgtf-combo-slide-content-inner p {
	font-size: 18px;
    color: #757575;
    font-weight: 500 !important;
    font-family: 'Conv_AvenirLTStd-Black' !important;
}
.edgtf-combo-slide-content-inner h6 {
    font-size: 22px;
    color: #757575;
    font-weight: 500 !important;
    font-family: 'Conv_AvenirLTStd-Black' !important;
	line-height: 32px;
	margin-bottom: 15px;
}
.edgtf-content-aligment-right {
	text-align:left !important;
}
.edgtf-mobile-logo-wrapper img {
    width: 60px !important;
    height: 60px !important;
}
@media screen and (max-device-width: 480px) {
	
	#banner-text h2.edgtf-custom-font-holder {
    min-height: 230px;
	font-size: 30px !important;

}
	#banner-text p.edgtf-custom-font-holder {
    font-size: 18px !important;
}
	a.edgtf-btn.edgtf-btn-large.edgtf-btn-outline {
    padding: 17px 14px;
}
	.edgtf-cascading-images-holder-outer {
    padding-top: 0% !important;
    text-align: initial !important;
}
	.edgtf-combo-slider-holder .edgtf-combo-slide-images img.edgtf-aux-image {
		right: 0px !important;
	}
	div#retail-aca {
    margin-top: 0px !important;
}
		div#retail-aca21 {
    margin-bottom: 0px !important;
}
	input.wpcf7-form-control.has-spinner.wpcf7-submit {
    margin-top: 20px;
}
	div#head123 h1 {
    margin-bottom: 45px;
    margin-top: 22px;
}
	.copyr span.alignleft {
    font-size: 13px !important;
}
	.edgtf-combo-slide-table .edgtf-combo-slide-images {
		width: 100% !important;
	}
	.edgtf-combo-slide-table .edgtf-combo-slide-content {
		height: unset !important;
	}
}
.form-contct .vc_column-inner {
    padding-left: 0px !important;
}
.copyr a:hover {
    color: #5299B7;
}
.termp a:hover {
	 color: #a9c6c7;
}
.termp a {
	 color: #ffffff;
}
.copyr a {
	 color: #ffffff;
}
.edgtf-combo-slide-images {
	width: 30% !important;
}
img.edgtf-aux-image {
    position: absolute;
    bottom: 19px !important;
    right: 50px;
    /* max-height: 85%; */
    max-width: 65% !important;
}
.edgtf-combo-slide-content {
/*     min-height: 485px !important; */
	height: 430px !important;
}

		/* displaying none header */
.edgtf-menu-area .edgtf-position-right {
    display: none !important;
}
.edgtf-header-full-screen .edgtf-vertical-align-containers {
/* 	height: 100px; */
}

			/* displaying none header */
.edgtf-sticky-holder .edgtf-position-right {
	display: none !important;
}
.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder .edgtf-logo-wrapper a {
	max-height: unset !important;
}
.edgtf-page-header .edgtf-sticky-header {
	height:auto !important;
}
span.edgtf-icon-font-elegant.arrow_carrot-up {
    background-color: #5299b7 !important;
}
.edgtf-content {
    top: -80px;
}
/* .edgtf-sticky-header.header-appear {
    display: none;
} */
@media (min-width:600px)  { 
	table.program, th, td {
    border: solid 1px #000;
    padding: 10px;
    font-size: 10px;
    line-height: 16px;
}
}